# 页面标题
VUE_APP_TITLE = Digital Construction Management

BABEL_ENV = production

NODE_ENV = production

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

VUE_APP_BD_BASE_API = '/prod-bd-api'

VUE_APP_WS_URL = '/prod-api'

VUE_APP_BASE_URL = 'http://172.192.13.80:8080/tfc'

VUE_APP_DOMAIN_BASE_URL = 'http://200.200.19.254:31080'

VUE_APP_DEF_LANGUAGE = 'en'

# 3D图层开关
VUE_APP_3D_SWITCH = true
